# Generated by Django 2.1.7 on 2019-03-20 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0003_auto_20190320_0539'),
    ]

    operations = [
        migrations.AlterField(
            model_name='loan',
            name='amount_paid',
            field=models.BigIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='loan',
            name='balance_amount',
            field=models.BigIntegerField(default=0),
        ),
    ]
